
.re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img img {
    object-position: left;
}

.re-venafi .we-content-image-block.education-content-image-block .img-box .logo-animate {
    right: -16px;
}

.re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper h3 {
    padding-left: 0;
}

.re-venafi .we-content-image-block .col-wrapper {
    font-size: 0;
}

.re-venafi .we-content-image-block .slick-slider .slick-track {
    transition-timing-function: ease-in-out;

}
.re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box .we-bg-img {
    height: 100%;
}

.re-venafi .we-content-image-block .col-wrapper .img-box {
    display: inline-block;
    width: 35%;
    float: none;
    clear: both;
    vertical-align: middle;
    position: relative;
    padding-left: 0px;
    min-height: 363px;
    height: 100%;
    max-height: 390px\0;
}

.re-venafi .we-content-image-block .col-wrapper .we-bg-img span {
    position: absolute;
    width: 100%;
    height: 102%;
    right: -1px;
    left: auto;
    background: #f0f1f0;
    z-index: 2;
    visibility: visible;
}


.re-venafi .we-content-image-block .img-box .logo-animate {
    right: -20px;
    width: 54px;
    left: auto;
}

.re-venafi .we-content-image-block .col-wrapper .content-wrapper {
    vertical-align: middle;
    display: inline-block;
    width: 65%;
    padding: 15px 20px 10px 57px;
    float: none;
    clear: both;
    height: auto;
}

.re-venafi .we-content-image-block .col-wrapper .content-wrapper .new-btn span {
    padding: 11px 33px 11px 32px;
}

.re-venafi .we-content-image-block .col-wrapper .content-wrapper .date {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #007681;
    padding-left: 3px;
    letter-spacing: -0.001em;
}

.re-venafi .we-content-image-block .col-wrapper .content-wrapper h3 {
    margin: 11px 0 12px;
    padding-left: 2px;
}

.re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
    font-weight: 500;
    margin-bottom: 28px;
    padding-left: 1px;
    color: #010101;
}

.re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img {
    max-width: 379px;
    height: 100%;
}

.re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img img {
    max-width: 100%;
    max-height: 100%;
    margin-left: auto !important;

}

.re-venafi .we-content-image-block .slick-dots li button {
    background-color: #d9d9d6;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    padding: 0;
}

.re-venafi .we-content-image-block .slick-dots li button:before {
    display: none;
}

.re-venafi .we-content-image-block .slick-dots li {
    padding: 0;
    margin: 0 10px;
    display: inline-block;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    overflow: hidden;
}

.re-venafi .we-content-image-block .slick-dots li.slick-active button {
    background-color: #888b8d;
}

.re-venafi .we-content-image-block .slick-dots {
    margin-top: 26px;
}
.re-venafi .we-content-image-block.education-content-image-block {
    padding: 0px 0;
}

/*media queries*/
@media screen and (min-width: 1201px) {
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer {
        padding: 0 1px 0 2px;

    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img {
        max-width: 379px;
        width: 100%;
    }
    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box {
        min-height: 331px;
    }


    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer {
        padding: 59px 0px 42px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper {
        padding: 49px 20px 29px 57px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper h3 {
        margin: 12px 0 12px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper p {
        margin-bottom: 29px;
    }
}

@media screen and (min-width: 992px) {
    .re-venafi .we-content-image-block {
        padding: 69px 0px 69px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper {
        padding: 20px 20px 0 50px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper {
        padding: 20px 20px 20px 50px;
    }

    .re-venafi .we-content-image-block .img-box .logo-animate {
        right: -25px;
        width: 50px;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-content-image-block.education-content-image-block .img-box .logo-animate {
        right: -25px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer {
        padding: 50px 0 42px;
    }


    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img img {
        object-position: inherit;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-content-image-block.education-content-image-block {
        /*padding: 30px 0 69px;*/

    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer{
        padding: 30px 0 69px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper {
        padding: 20px 20px 20px 45px;;
    }
    .re-venafi .we-content-image-block .col-wrapper .content-wrapper {
        padding: 14px 20px 10px 45px;
    }

    .re-venafi .we-content-image-block .img-box .logo-animate {
        right: -26px;
        width: 50px;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-content-image-block.education-content-image-block .img-box .logo-animate {
        right: -26px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img img {
        object-position: inherit;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer{
        padding: 0px 0;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer{
        padding: 40px 0;
    }

    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box {
        min-height: 300px;
    }
    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box  {
        min-height: 300px;
    }

    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .content-wrapper .date {
        font-size: 16px;
    }

    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .content-wrapper h3 {
        font-size: 24px;
    }

    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .content-wrapper p {
        font-size: 18px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img img {
        object-position: inherit;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
        margin-bottom: 23px;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box {
        width: 40%;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper {
        width: 60%;
        padding: 14px 20px 10px 35px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .content-wrapper {
        padding: 20px 20px 20px 35px;;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-content-image-block .img-box .logo-animate {
        right: -24px;
        width: 46px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .img-box .logo-animate {
        right: -24px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-content-image-block .col-wrapper .img-box .we-bg-img{
        max-width: 100%;
    }
    .re-venafi .we-content-image-block .col-wrapper .content-wrapper .text-grid{
        display: block;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper .img-box .we-bg-img img {
        object-position: top;
    }
    .re-venafi .we-content-image-block {
        padding-bottom: 40px;
    }

    .re-venafi .we-content-image-block.education-content-image-block .col-wrapper-outer{
        padding: 0px 0 40px;
    }
    .re-venafi .we-content-image-block.education-content-image-block .slick-dots{
        bottom: 0;
    }

    .re-venafi .we-content-image-block .slick-dots {
        margin-top: 0px;
        bottom: -30px;
    }

    .re-venafi .we-content-image-block .img-box .logo-animate {
        right: auto;
        display: none;
        left: auto;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper {
        width: 100%;
        display: block;
        padding: 30px 20px;
    }

    .re-venafi .we-content-image-block .col-wrapper .img-box {
        display: block;
        width: 100%;
        padding-left: 0px;
        min-height: inherit;
        max-height: 100%\0;
    }
    .re-venafi .we-content-image-block .col-wrapper .content-wrapper h3 {
        padding-left: 0px;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
        padding-left: 0px;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper .date {

        padding-left: 0px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-content-image-block .col-wrapper .img-box  {
        max-width: 100%;
        height: 300px;
    }
    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box {
        height: 300px;
    }
    .re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .content-wrapper h3 {
        font-size: 24px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .we-content-image-block .col-wrapper .content-wrapper p {
        margin-bottom: 20px;
    }

    .re-venafi .we-content-image-block .col-wrapper .content-wrapper .date {
        font-size: 16px;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .we-content-image-block .col-wrapper .img-box  {
        height: 250px;
    }
    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box {
        height: 250px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .education-content-image-block.we-content-image-block .col-wrapper .img-box {
        height: 180px;
    }
    .re-venafi .we-content-image-block .col-wrapper .img-box  {
        height: 180px;
    }
}

.re-venafi .content-with-image .intro {
    display: none;
}

.page-node-2566.re-venafi .content-with-image .intro {
    display: block;
}